Subject: Trainer Candidate - Shubhangi Gautam
From: Shubhangi Gautam <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked]
Date: Thu, 22 Jul 2021 08:56:38 -0400

| | Tech Support Test

Name | Shubhangi Gautam
E-mail | [email-masked]
Phone Number | (+91) 9999624586
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I have my own 2/4 wheeler transport
Where do you currently live (area) | new delhi

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | casinity Technology | Manager client servicing | 15 July |
Previous Employer 1 | Travel o tunes | Relationship Manager | Feb 2020 |
Previous Employer 2 | Genpact | Consultant | May 2018 |

If Selected, how much time do you need to join? | Immediately
Please briefly describe your work experience specifically in training? | I have been into training candidates since last 4 years, I handle a team of 30 customer service executives currently.
Have you worked as a trainer in a Call Center/Customer Service/BPO Environment? | Yes
Please tell us below in 300 - 500 words about the most difficult situation you faced either while training or managing a team. | This has happened with my latest job. I noticed at every training audits we used to get some internal errors. I took some time and have gone through the material that’s being used since years. I later on realised we were using old training materials and we were not updated with time. I created a bee version and courses and get those updated. We conducted more audits and realised the results are much better this time.
What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences) | Good customer service means give perfect resolution to the request and customer is satisfied with the given resolution. However, great customer service means going extra mile through which customer is overwhelmed and becomes loyal towards the company.
What according to you makes you a good candidate for this position? | Trainer must communicate the ideas and the concept to the trainees. They should be patient enough to understand the root cause and get it rectified.
On a scale of 1 - 5 please rate your fluency in spoken English | 5

| |